{
    "name": "fe",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "dev": "node removeWatermarkForGoJs && vue-cli-service serve",
        "serve": "node removeWatermarkForGoJs && vue-cli-service serve --watch",
        "localDev": "node removeWatermarkForGoJs && vue-cli-service serve --mode localDev --port 8084",
        "build": "node removeWatermarkForGoJs && vue-cli-service build",
        "build:test": "node removeWatermarkForGoJs && vue-cli-service build --mode test",
        "build:test8080": "node removeWatermarkForGoJs && vue-cli-service build --mode test8080",
        "build:test57_171_8080": "node removeWatermarkForGoJs && vue-cli-service build --mode test57_171_8080",
        "build:uat": "node removeWatermarkForGoJs && vue-cli-service build --mode uat",
        "build:fmea": "node removeWatermarkForGoJs && vue-cli-service build --mode fmea",
        "build:1081": "node removeWatermarkForGoJs && vue-cli-service build --mode 1081",
        "build:local": "node removeWatermarkForGoJs && vue-cli-service build --mode local",
        "build:local8080": "node removeWatermarkForGoJs && vue-cli-service build --mode local8080",
        "build:domainUat": "node removeWatermarkForGoJs && vue-cli-service build --mode domainUat"
    },
    "dependencies": {
        "@antv/data-set": "^0.11.1",
        "@antv/g2": "^3.5.12",
        "@antv/x6": "^2.15.2",
        "@antv/x6-common": "^2.0.15",
        "@antv/x6-plugin-clipboard": "^2.1.6",
        "@antv/x6-plugin-export": "^2.1.6",
        "@antv/x6-plugin-keyboard": "^2.2.1",
        "@antv/x6-plugin-minimap": "^2.0.6",
        "@antv/x6-plugin-selection": "^2.2.1",
        "@antv/x6-plugin-snapline": "^2.1.7",
        "@antv/x6-plugin-transform": "^2.1.8",
        "@antv/x6-vue-shape": "^2.1.1",
        "@babel/core": "^7.10.2",
        "@babel/preset-env": "^7.10.2",
        "@handsontable-pro/vue": "^3.1.1",
        "@handsontable/vue": "^4.1.1",
        "@vue-office/docx": "^1.6.0",
        "@vue/composition-api": "^1.7.1",
        "@ztree/ztree_v3": "^3.5.48",
        "ant-design-vue": "^1.7.8",
        "axios": "^0.20.0",
        "clipboard": "^2.0.11",
        "compression-webpack-plugin": "^5.0.1",
        "core-js": "^3.4.4",
        "cytoscape": "^3.17.1",
        "cytoscape-cola": "^2.5.1",
        "cytoscape-edgehandles": "^3.6.0",
        "cytoscape-fcose": "^2.1.0",
        "cytoscape-node-editing": "^4.0.0",
        "cytoscape-noderesize": "^1.0.0",
        "cytoscape-popper": "^2.0.0",
        "echarts": "^5.3.3",
        "el-tree-transfer": "^2.2.9",
        "element-ui": "^2.13.0",
        "file-loader": "^6.2.0",
        "gojs": "^2.3.1",
        "handsontable": "^7.3.0",
        "html2canvas": "^1.0.0-alpha.12",
        "jquery": "^3.5.1",
        "jquery-contextmenu": "^2.9.2",
        "js-cookie": "^2.2.1",
        "json-bigint": "^1.0.0",
        "jspdf": "^1.5.3",
        "konva": "^7.2.3",
        "node-sass": "^5.0.0",
        "qs": "^6.11.0",
        "sass": "^1.32.5",
        "sass-loader": "^10.1.1",
        "store": "^2.0.12",
        "url-loader": "^4.1.1",
        "uuid": "^9.0.0",
        "v-org-tree": "^1.0.12",
        "vue": "^2.6.10",
        "vue-demi": "^0.14.7",
        "vue-draggable-resizable": "^2.1.0",
        "vue-i18n": "^8.22.4",
        "vue-loading-overlay": "^3.4.3",
        "vue-orgchart": "^1.1.7",
        "vue-resizable": "^2.1.7",
        "vue-resize-directive": "1.1.4",
        "vue-router": "^3.6.5",
        "vue-split-panel": "^1.0.4",
        "vue-splitpane": "^1.0.6",
        "vuedraggable": "^2.24.3",
        "vuex": "^3.1.2",
        "vxe-utils": "^2.0.1",
        "xe-utils": "^3.5.7",
        "vue-json-pretty": "^1.8.2",
        "@logicflow/core": "^1.1.3",
        "@logicflow/extension": "^1.1.3"
    },
    "devDependencies": {
        "@vue/cli-plugin-babel": "^4.1.0",
        "@vue/cli-plugin-router": "^4.1.0",
        "@vue/cli-plugin-vuex": "^4.1.0",
        "@vue/cli-service": "^4.1.0",
        "babel-core": "^6.26.3",
        "babel-loader": "^7.1.5",
        "babel-plugin-import": "^1.13.0",
        "babel-polyfill": "^6.26.0",
        "babel-preset-env": "^1.7.0",
        "babel-preset-es2015": "^6.24.1",
        "babel-preset-react": "^6.24.1",
        "babel-preset-stage-0": "^6.24.1",
        "hard-source-webpack-plugin": "^0.13.1",
        "less": "^3.11.1",
        "less-loader": "^5.0.0",
        "style-resources-loader": "^1.3.3",
        "vue-cli-plugin-style-resources-loader": "^0.1.4",
        "vue-template-compiler": "^2.6.10",
        "vue2-org-tree": "^1.3.2",
        "webpack": "^4.43.0"
    }
}
